Permalink
Browse files

Add bridge support to the downloads page

Bride Support preview is only needed on Snow Leopard, and so that detail is also noted.
  • Loading branch information...
ferrous26 committed Apr 6, 2011
1 parent 686ac5e commit c013e93110a7c6cd482238bf1624e94dc04a23cb
Showing with 6 additions and 0 deletions.
  1. +6 −0 content/downloads.txt
View
@@ -26,3 +26,9 @@ h2. Source
<p>
You can always get the latest sources from our <a href='/source.html'>Subversion or Git repository</a>.
</p>
+
+h2. Bridge Support Preview
+
+<p>
+Bridge Support is needed for machines running on Snow Leopard (10.6) in order to access some of the lower level libraries in Cocoa. You can download <a href="http://www.macruby.org/files/BridgeSupport%20Preview%203.zip">Bridge Support Preview 3</a> as a standalone binary installer. To learn more about Bridge Support, you can read the original <a href="http://www.macruby.org/blog/2010/10/08/bridgesupport-preview.html">blog post</a>.
+<p/>

0 comments on commit c013e93

Please sign in to comment.